@font-face {
    font-family: 'Playfair Display SemiBold';
    src: url('../fonts/PlayfairDisplay-SemiBold.eot');
    src: url('../fonts/PlayfairDisplay-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PlayfairDisplay-SemiBold.woff2') format('woff2'),
        url('../fonts/PlayfairDisplay-SemiBold.woff') format('woff'),
        url('../fonts/PlayfairDisplay-SemiBold.ttf') format('truetype'),
        url('../fonts/PlayfairDisplay-SemiBold.svg#PlayfairDisplay-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat Bold';
    src: url('../fonts/Montserrat-Bold.eot');
    src: url('../fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-Bold.woff2') format('woff2'),
        url('../fonts/Montserrat-Bold.woff') format('woff'),
        url('../fonts/Montserrat-Bold.ttf') format('truetype'),
        url('../fonts/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat Regular';
    src: url('../fonts/Montserrat-Regular.eot');
    src: url('../fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-Regular.woff2') format('woff2'),
        url('../fonts/Montserrat-Regular.woff') format('woff'),
        url('../fonts/Montserrat-Regular.ttf') format('truetype'),
        url('../fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


/*===== HOME SERVICE SECTION BEGIN =====*/

.rivera-home-service .elementor-cta:before {
	background: linear-gradient(180deg,rgba(0, 0, 0, 0) 0%, rgba(11, 14, 17, 0.48) 50%, rgba(0, 0, 0, 1) 100%) !important;
}

/*===== HOME SERVICE SECTION END =====*/



/*===== HOME APPROCH SECTION BEGIN =====*/

.approach-block .elementor-content-item-inner {
    background: #171A1D;
    min-height: 420px;
}

/*===== HOME APPROCH SECTION END =====*/



/*===== HOME BRAND PHILOSOFY SECTION BEGIN ====*/

.rivera-life-style-behind {
	white-space: nowrap;
}

/*===== HOME BRAND PHILOSOFY SECTION END ====*/



/*===== FOOTER BEGIN =====*/

footer#colophon {
    background: url(../images/footer-bg.png) no-repeat scroll top center;
    background-size: cover;
}

.footer-infobox>div {
    display: flex;
    flex-direction: row !important;
}
/*===== FOOTER END =====*/